/* $Id$ */

/* Grid constant maken: witruimte rondom en tussen tegels gelijk voor visuele rust */
#breadcrumb {padding-bottom: 0px;}
main {margin-top: 19px; margin-bottom: 0;}

.outer {margin-bottom: 20px;}

#mylibrary article,
#mylibrarywl5 article {
    width: 319px;
    display: inline-block;
    vertical-align: top;
}
/*body > .ym-wrapper {max-width: none;}*/

h2 {
	font-size: 16px;
	color: #333;
}

/* kleur van visited link == unvisited link */
a:link, a:visited {
	color: #015172; /* aanpassing extra contrast#3a84c1 */
	text-decoration: none;
}

a:hover {
	color: #0d426b;
	text-decoration: underline;
}

h3 a:hover {
	text-decoration: none;
}

/* Voorkomen dat a met class="button" de kleur van a:link, a:visited krijgt */
a.button:link, a.button:visited {
	color: #FFFFFF;
}

/* Ruimte creeren zodat list items niet over knop heen komen bij uitklappen m.b.v. more */
ul.field_list {margin: 0 0 2em;}

/* Icon wijzigen van bolletje naar > voor links in tegel Brwose collection */
ul.links {
/*  list-style-type, list-style-position, list-style-image */
	list-style: none outside none;
	margin-left: 0;
	margin-bottom: 0;
}

ul.links li {
	margin-left: 0;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 1em;
}
ul.links li:before {
	content:"\F006";
	font-family: wurfont;
	font-size: 1em;
	/* positioneer > iets naar links t.o.v. oorspronkelijke positie */
	position: relative;
	left: -0.5em;
}

/* links in lijstjes zijn nu weer donkergrijs */
ul.links li a, ul.facet_item li a, div a.title {
	color: #333;
	text-decoration: none;
}

/* links in lijstjes bij hover zijn weer donkergrijs */
ul.links li a:hover, ul.facet_item li a:hover, div a.title:hover {
	color: #3a84c1;
	text-decoration: underline;
}

div.tile_footer {
	position: absolute;
	bottom: 10px;
	right: 20px;
}

/* search button turns grey when disabled */
.ym-form input:disabled {
	background-color: grey;
}

/* De tegels hebben al een padding van 20px rondom, dus je wilt noet nog meer ruimte verliezen door padding van de form resp fieldset */
.ym-form {
	padding: 0px;	
}

.ym-form input[type="submit"]:hover {
    background: #3a84c1 none repeat scroll 0 0;
}

.ym-form fieldset {
    padding: 0px;
}

/* geen achtergrond verkleuring van de rij in My Publications; heeft rest van de tegels ook niet (maar die werken met div) */
tbody tr:hover th, tbody tr:hover td {
    background-color:#EEEDE6;
}


h2 span.subtle {
	color: #CCC;
	font-size: 0.8em;
}

/* Tegel met My Library News */
.rss {
    margin-bottom: 0.8em;
}

#unsubscribe {
	position: relative;
	left: -0.5em;
}

#subscribe::after {
	content: " \E10D";
    font-family: wurfont;
    font-size: 1.2em;
	font-style: normal;
	color: black;
	padding-left: 0.4em;
    position: relative;
	top: -3px;
}

#search_example {
	color: #999999;	
}

input[type="submit"] {
	/* alleen margin onder (creert afstand met link eronder) en boven; bij rechts verdwijnt ronde hoek knop */
	margin: 0.25em 0 1em 0;
}

div.ym-grid {
	line-height: 1.5em;
}

div.my {
    background-color:#EEEDE6;
    padding: 20px;
    margin-bottom: 20px;
	min-height: 260px;
	position: relative;
}

div.manage{
    margin: 0 0 10px 0;
	height: 40px;
} 

div.count_alerts{
    margin-bottom: 10px;
}
hr.subtle {
	border-width:0 0 1px;
	border-color:#d6d6d6
}

/* Tegel Tips and tricks */
div.info_tile{
	background-color:#6AADE4;
	color:#FFFFFF;
}

div.warn_tile{
	background-color:#FF7900;
	color:#FFFFFF;
}

div.info_tile h2,
div.warn_tile h2 {
	color:#FFFFFF;
}

div.info_tile a,
div.warn_tile a {
	color:#FFFFFF;
}

/* verander de cursor in handje als je over de div gaat */
div.link:hover {
	cursor: pointer;
}
/* End Tegel Tips and tricks */

/* Tegel Login verklikker */
#loginform .ym-primary {
     background: #f93 none repeat scroll 0 0;
     font-size: 18px;
}

#loginform .ym-primary:hover {
	background: #ed7301;
}

ul.access {
	margin-left: 0;
}

/* de class wl_icon op li zorgde ervoor dat overflow: hidden was 
door deze specifiekere regel met gewijzigde eigenschappen vloeit de tekst naar de volgende regel als de tegel smaller wordt */
ul.access li  {
	display: inline-block;
	overflow: visible;
	word-wrap: break-word;
	word-break: keep-all;
}

.rduser_info {
	color: #999999;
}
/* End Tegel Login verklikker */

.disabled {
	color:#BBB;
}

/* corrigeer de positie van de tekst naast de icons in my searches */
.correct-position-label {
	position:relative;
	top:-3px
}

/* Alleen scrollbar wanneer nodig */
.tile-content, .tile-content-large{
	overflow-y: auto;
}
.tile-content {
	height: 170px;
}
.tile-content-large {
	height: 205px;
}
.inlineheading {
	display: inline-block !important;
}

/* Styling survey popup */
#popupenquete {
	padding-top: 20px;
}
.ui-dialog {
	border: 1px solid #F07600;
}

.ui-dialog .ui-widget-header  {
	background: #F07600;
	border: 1px solid #F07600;
}

.ui-dialog .ui-dialog-buttonpane {
	border-color: #F07600;
}
.ui-dialog .ui-dialog-buttonpane button {
	border-color: #F07600;
	color: inherit;
}

.ui-dialog .ui-dialog-buttonpane button:hover {
	color: #F07600;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #EFE4B0; /* oranje */
	/*background: #C4DEF3;  licht vblauw */
}
.ui-dialog .ui-button {
	border-color: #F07600;
}
/** End styling survey popup */